Announcement

Collapse
No announcement yet.

Do NOT upgrade JoinFS TEST version from 1.4.4 for group flights!

Collapse
X
  •  
  • Filter
  • Time
  • Show
Clear All
new posts

  • Do NOT upgrade JoinFS TEST version from 1.4.4 for group flights!

    JoinFS TEST v1.4.6 is NOT compatible with previous versions. TEST version 1.4.4 and install version "1.4.3" are still OK. Stay on those for group flights. If you accidentally install TEST 1.4.6, I would suggest you join group flights with install version 1.4.3.

    The stated purpose of TEST 1.4.6 is that it "is only intended for testing of the Prepar3D v4 engine cut-off bug."
    The developer notes:
    • Not compatible with previous versions.
    • Only intended for testing of the Prepar3D v4 engine cut-off bug.
    • Some functionality is broken in this version, shared cockpit, lights, X-Plane.
    Follow our @msflights Twitter feed here for event reminders. Find out more about how our Twitter feed works here. Freeware aircraft and utilities in https://is.gd/StormsHangar
Sorry, you are not authorized to view this page
Who has read this thread:
Working...
X